﻿*{margin: 0;padding: 0;white-space:normal !important;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
html{font-size: 100px;font-size: calc(100vw/25.55);}
a{text-decoration: none;color: #222;transition: all .5s;-webkit-transition: all .5s;}
a:hover{color: #222;transition: all .5s;-webkit-transition: all .5s;}
li{list-style: none;}
img{vertical-align: middle;max-width: 100%;display: block; width: 100%;}
img.max{width: 100%;}
.fupcs{text-transform: uppercase;}
input, button, textarea {background: none; outline: none; border: none; -webkit-appearance: none;border-radius: 0;}
body{width: 100%;font-size: 14px;color: #222;line-height:2;font-family:'Microsoft YaHei','PingFang SC','Arial'; position: relative;}
h1,h2,h3,h4,h5,h6{font-weight:400;}

::-webkit-scrollbar{width:5px;height:5px;}
::-webkit-scrollbar-button:vertical{display:none;}
::-webkit-scrollbar-track:vertical{background-color:#EC6900}
::-webkit-scrollbar-track-piece{background:#fff;}
::-webkit-scrollbar-thumb:vertical{background-color:#EC6900;border-radius:30px}
::-webkit-scrollbar-thumb:vertical:hover{background-color:#EC6900;}
::-webkit-scrollbar-corner:vertical{background-color:#535353;}
::-webkit-scrollbar-resizer:vertical{background-color:#EC6900;}

.container{padding:0;width:90%;margin:0 auto;max-width:1920px;}
.f_12{font-size: 0.12rem;}
.f_14{font-size: 0.14rem;}
.f_15{font-size: 0.15rem;}
.f_16{font-size: 0.16rem;}
.f_18{font-size: 0.18rem;}
.f_20{font-size: 0.2rem;}
.f_22{font-size: 0.22rem;}
.f_24{font-size: 0.24rem;}
.f_26{font-size: 0.26rem;line-height:1.4;}
.f_28{font-size: 0.28rem;line-height:1.4;}
.f_30{font-size: 0.3rem;line-height:1.4;}
.f_32{font-size: 0.32rem;line-height:1.4;}
.f_34{font-size: 0.34rem;line-height:1.4;}
.f_36{font-size: 0.36rem;line-height:1.4;}
.f_40{font-size: 0.4rem;line-height:1.4;}
.f_42{font-size: 0.42rem;line-height:1.4;}
.f_44{font-size: 0.44rem;line-height:1.4;}
.f_46{font-size: 0.46rem;line-height:1.4;}
.f_48{font-size: 0.48rem;line-height:1.4;}
.f_50{font-size: 0.5rem;line-height:1.4;}
.f_52{font-size: 0.52rem;line-height:1.4;}
.f_54{font-size: 0.54rem;line-height:1.4;}
.f_56{font-size: 0.56rem;line-height:1.4;}
.f_58{font-size: 0.58rem;line-height:1.4;}
.f_60{font-size: 0.6rem;line-height:1.4;}
.f_62{font-size: 0.62rem;line-height:1.4;}
.f_64{font-size: 0.64rem;line-height:1.4;}
.f_68{font-size: 0.68rem;line-height:1.4;}
.f_72{font-size: 0.72rem;line-height:1.4;}
.f_76{font-size: 0.76rem;line-height:1.4;}
.f_78{font-size: 0.78rem;line-height:1.4;}
.f_80{font-size: 0.8rem;line-height:1.4;}
.f_90{font-size: 0.9rem;line-height:1.4;}
.f_107{font-size: 1.07rem;line-height:1.4;}
.f_112{font-size: 1.12rem;line-height:1.4;}
.f_148{font-size: 1.48rem;line-height:1.4;}

.overfloat-dot{overflow: hidden;text-overflow: ellipsis;white-space: nowrap!important;width: 100%;}
.overfloat-dot-2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical}
.overfloat-dot-3{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:3;-webkit-box-orient: vertical}
.overfloat-dot-4{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:4;-webkit-box-orient: vertical}
/****/
.header{position:fixed;width:100%;height:0.9rem;top:0;left:0;z-index:99;background-color:rgba(255 255 255 /0.7);}
.headerbg{height:1rem;width:100%;}
.header .container{display:flex;justify-content:space-between;}
.header .logo{width:1rem;display:flex;height:1rem;align-items: center;}
.header .logo .logo_cs{display:none;}
.header .header_r{display:flex;align-items: center;}
.header .header_r .header-nav{display:flex;justify-content: space-between;margin-right:0.3rem;}
.header-nav-li{display: inline-block;vertical-align: top;padding:0 0.15rem;position: relative;}
.header-d{display: block;line-height:0.9rem;color: #181818;position: relative;}
/*.header-d:after{content: '';width: 0%;height: 3px;background: #EC6900;position: absolute;left: 50%;bottom: 0;border-radius: 2px;transition: all .5s;-webkit-transition: all .5s;}*/
.header-d:hover{color:#EC6900;}
.header-nav-li:hover .header-d:after, .header-nav-li.on .header-d:after{width: 100%;left: 0;transition: all .5s;-webkit-transition: all .5s;}
.header-sw{position:fixed;width: 100%;top:0.9rem;background:rgba(255 255 255 /0.9);box-shadow: 0 3px 3px #ccc;display: none;border-top: 1px solid #e3e3e3;left:50%;transform: translateX(-50%);}
.header-e{text-align: center;padding:0.2rem 4.5rem;display:flex;justify-content:center;}
.header-e a{display: inline-block;color: #333333;line-height: 2;padding: 3px 15px;margin-right: 0px;position: relative;}
.header-e a:hover{color:#EC6900;}
.header-sw.subNav2 .header-e{display:grid; grid-template-columns: repeat(4, 1fr); gap:0.4rem 0.4rem;}
.header-sw.subNav2 .nav_item{text-align: left;}
.header-sw.subNav2 .nav_item a{padding:0;line-height:1.4;}
.header-sw.subNav2 .nav_item dt{margin-bottom:0.1rem;display: flex;}
.header-sw.subNav2 .nav_item dt .nav_tit1{line-height:1.4;font-weight:600;color:#131313;display: flex; align-items: center;}
.header-sw.subNav2 .nav_item dt i img{width:0.32rem;display: block;}
.header-sw.subNav2 .nav_item dt i{display: block;margin-right:0.1rem;margin-top:3px;}
.header-sw.subNav2 .nav_item .item{margin-bottom:18px;}
.header-sw.subNav2 .nav_item .item:last-child{margin-bottom:0;}
.header-sw.subNav2 .nav_item .item .item_tit{margin-bottom:10px;line-height:1.4;color:#131313;font-weight: 600;}
.header-sw.subNav2 .nav_item .item ul{padding-left:0;}
.header-sw.subNav2 .nav_item .item li{margin-bottom:8px;font-size:14px;line-height: 1.4;}

.header-nav-li.on .header-d{color:#EC6900;}
.header .header_r .search_btn_box{margin-right:0.25rem;}
.header .header_r .search_btn_box svg{display: block;}
.header .search_btn_box svg path{fill:#181818;}
.header .header_r .home_btn a{background-color:#EC6900;border-radius:50px;padding:8px 15px;display:flex;line-height: 1.6;}
.header .header_r .home_btn a .icon{width:0.24rem;height:0.24rem;border-radius:30px;background-color: #ffffff; display:flex;align-items: center;justify-content: center;}
.header .header_r .home_btn a .icon img{width:0.18rem;height:0.18rem; display: block;}
.header .header_r .home_btn a .txt{display: flex;align-items: center;margin-left:0px;color:#ffffff;margin-right:0px;font-size:0.16rem;line-height:1.4;}
.header .header_r .lag{margin-right:0.25rem;line-height:1rem;position: relative;}
.header .header_r .lag .btn>a{display:flex;align-items: center; cursor: pointer;}
.header .header_r .lag .btn>a span{display: block;margin-right:0.15rem;}
.header .header_r .lag .btn>a:hover{color:#EC6900;}
.header .header_r .lag .btn i{display:block;}
.header .header_r .lag .btn i img{width:0.12rem;}
.header .header_r .lag .list{position: absolute;top:0.9rem;background-color:#ffffff;width:1rem;left:calc(50% - 0.5rem);line-height:1.6;padding:0.06rem 0;box-shadow:0 2px 3px 1px rgb(204 204 204 / 65%);}
.header .header_r .lag .list ul li a{display:block;text-align: center;padding:0.06rem 0.1rem;}
.header .header_r .lag .list ul li a:hover{color:#EC6900;}
.header .search_btn_box a:hover svg path{fill:#EC6900;}

.menu-btn {width: 20px;height: 14px; border-top: 2px solid #EC6900; cursor: pointer; transition: all .3s ease; display: none; z-index: 12;position: relative;}
.menu-btn:before,.menu-btn:after{content: ''; height: 2px;background: #EC6900;position: absolute;right: 0;transition: all .3s ease;}
.menu-btn:before{bottom: 6px;width: 14px;}
.menu-btn:after{bottom: 0;width: 20px;}
.menu-btn.cli{border-top: transparent;}
.menu-btn.cli:before{width: 24px;transform: translate(2px, 0) rotate(-45deg);}
.menu-btn.cli:after{width: 24px;transform: translate(2px,-6px) rotate(-135deg);}

.clearfix:after{content: "";display: block; height: 0;clear: both;visibility: hidden;}
/**/
.search-dialog-box{position: fixed;left: 0;top: 0;width: 100%;height:2.88rem;z-index: 1000000;opacity: 0;visibility: hidden;transition: .6s;/* overflow: hidden;*/}
.search-dialog-box:before{content: "";position: absolute;top: 0;height: 0;background: #EC6900;transition: .6s;left: 0;right: 0;z-index: 1;}
.search-dialog-box.on:before{height: 100%}
.search-dialog-box .search-bg{background-color:rgba(0 0 0 /0.5);}
.search-dialog-box .wrap-inner{transform: translateY(100%);transition: .6s;}
.search-dialog{position: absolute;left: 0;top: 50%;transform: translateY(-50%);width: 100%;z-index: 2;}
.search-dialog .search-tit{font-size: 0.275rem;line-height: 3.5rem;color: #fff;text-align: center;overflow: hidden;display: none;}
.search-dialog .search-inner{overflow: hidden;margin-top: 0;}
.search-dialog .search-input{width: 6rem;margin: 0 auto;padding: 0 0.06rem 0 0.2rem;background-color: rgba(255,255,255,.3);box-sizing: border-box;transition: all .3s;max-width: 94%;}
.search-dialog .search-input input[type=text]{float: left;height: 0.55rem;width: calc(100% - 0.6rem);background-color: transparent;font-size: 0.16rem;line-height: .5rem;color: #fff;transition: all .3s;}
.search-dialog .search-input input[type=text]::-webkit-input-placeholder{color: rgba(255,255,255,0.5);}
.search-dialog .search-input input[type=text]:-moz-placeholder{color: rgba(255,255,255,0.5);}
.search-dialog .search-input input[type=text]::-moz-placeholder{color: rgba(255,255,255,0.5);}
.search-dialog .search-input input[type=text]:-ms-input-placeholder{color: rgba(255,255,255,0.5);}
.search-dialog .search-input input[type=submit],.search-dialog .search-input .clear-btn{float: right;height:0.55rem;width:0.55rem;}
.search-dialog .search-input input[type=submit]{background-color: transparent;background-repeat: no-repeat;background-position: center;background-size: 0.25rem;background-image: url('../images/search-btn.svg');}
.search-dialog .search-input .clear-btn{background-color: rgba(0,0,0,.2);background-repeat: no-repeat;background-position: center;background-image: url('../images/close-btn.svg');background-size: 0.3rem;border-radius: 100%;margin-right: 1rem;display: none;}
.search-dialog .search-input.on{background-color: #fff;}
.search-dialog .search-input.on input[type=submit]{background-image: url('../images/search-btn2.svg')}
.search-dialog .hot-search{font-size: 0;width: 19.5rem;margin: .6rem auto 0;box-sizing: border-box;padding: 0 .6rem;overflow: hidden;}
.search-dialog .hot-search .hot-tit, .search-dialog .hot-search .hot-link{display: inline-block;zoom:1;vertical-align: top;}
.search-dialog .hot-search .hot-tit{font-size: .375rem;line-height: .5rem;color: #fff;font-weight: bold;padding-left: .6rem;background-repeat: no-repeat;background-position: left center;background-size: .5rem;background-image: url(../images/hot-icon.png);}
.search-dialog .hot-link{margin-left: 1rem;}
.search-dialog .hot-link a{display: inline-block;zoom:1;font-size: .375rem;line-height: .5rem;margin-right: .75rem;color: #fff;padding-bottom: 5px;position: relative;}
.search-dialog .hot-link a:before{content: "";position: absolute;left: 0%;bottom: 0;width: 100%;height: 2px;background-color: #fff;transform: scaleX(0);transform-origin: left center;transition: transform .3s;}
.search-dialog-box .bottom-box{position: absolute;left: 0;bottom: 5.1%;width: 100%;}
.search-dialog-box .bottom-box .share-box{overflow: hidden;}
.search-dialog-box .bottom-box .copy{font-size: .35rem;line-height: .5rem;color: #fff;margin-top: .5rem;overflow: hidden;}
.search-dialog-box.on{opacity: 1;visibility: visible;}
.search-dialog-box.on .search-bg{height: 100vh;}
.search-dialog-box.on .bubbles-bg{opacity: 1;visibility: visible;}
.search-dialog-box.on .wrap-inner{transform: translateY(0)}
.pub-close{position: absolute;width: 0.4rem;height:0.4rem;z-index: 10;right:0.5rem;top: 0.5rem;background-color: rgba(255,255,255,.3);border-radius: 100%;}
.pub-close .bg{position: absolute;left: 0;top: 0;width: 100%;height: 100%;transform: scale(0);border-radius: 100%;transition: transform .3s;}
.pub-close i{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-position: center;background-size: 0.15rem;background-repeat: no-repeat;background-image: url(../images/close-btn.svg);transition: .6s}
.pub-close i:hover{transform: rotate(180deg)}

.header.bj{background-color:rgba(255 255 255 /1);position:fixed;}
.header.bj .logo .logo_cs{display:block;}
.header.bj .logo .logo_w{display:none;}
.header.bj .header-d{color:#333333;}
.header.bj .header-nav-li.on .header-d{color:#EC6900;}
.header.bj .header-nav-li .header-d:hover{color:#EC6900;}
.header.bj .search_btn_box svg path{fill:#333333}
.header.bj .header_r .lag a{color:#333333;}
.header.bj .header_r .lag svg path{fill:#333333}
.header.news{border-bottom:1px solid #efefef;}

.bannerbox{}
.bannerbox .swiper-container{position: relative; overflow: hidden;}
.bannerbox .swiper-button{display:none;}
.bannerbox .ban-slide-bj{height:24vw;display:flex;align-items: center; background-position:center; background-size: cover;background-repeat: no-repeat;}
.bannerbox .ban-slide-bj.md-show{display:none;}
.bannerbox .ban-slide-bj .bantxt{color:#ffffff;margin-bottom:40px;text-align: center;font-weight:600;}
.bannerbox .ban-slide-bj .bantxt span:nth-child(2){font-weight:400;}
.bannerbox .ban-slide-bj .container{display:flex;flex-direction: column; align-items: center;}
.bannerbox .ban-video{width:100%;position: relative;height:24vw;}
.bannerbox .ban-video video{width:100%;}
.bannerbox .ban-video .ban-more{position: absolute;bottom:70px;left:50%;transform: translateX(-50%);}
.bannerbox .ban-video .ban-more a{background:#EC6900;color:#ffffff;font-size:16px;padding:6px 25px;border-radius:30px;line-height:1.4;position: relative;overflow: hidden;display: block;}
.bannerbox .ban-video .ban-more a:before{content:'';width:0;left:0;top:0;height:100%;position: absolute;background:#ffffff;transition: all 0.3s;-webkit-transition: all 0.3s;}
.bannerbox .ban-video .ban-more a span{position: relative;z-index:1;}
.bannerbox .ban-video .ban-more a:hover:before {width:100%;}
.bannerbox .ban-video .ban-more a:hover{color: #EC6900;}
.bannerbox .banmore{display:flex;border-radius:0.4rem;background:#ffffff;padding:0.04rem 0.4rem;color:#EC6900;align-items: center;position: relative; overflow: hidden;}
.bannerbox .banmore:before{content:'';width:0;left:0;top:0;height:100%;position: absolute;background:#EC6900;transition: all 0.3s;-webkit-transition: all 0.3s;}
.bannerbox .banmore p{margin-right:0px;position: relative;z-index:1;}
.bannerbox .banmore img{width:24px;position: relative;z-index:1;}
.bannerbox .banmore:hover:before {width:100%;}
.bannerbox .banmore:hover{color:#ffffff;}
.bannerbox .banner_btn{position: absolute;bottom:30px;z-index:2;width:80%;left:10%;}
.bannerbox .banner_btn .swiper-pagination{position: unset;}
.bannerbox .banner_btn .swiper-pagination span{width:40px;height:2px;background-color:#ffffff;margin:0 5px;border-radius:0;opacity:0.5;}
.bannerbox .banner_btn .swiper-pagination span.swiper-pagination-bullet-active{opacity:1;width:40px;}

.font-run span{opacity: 0;clip-path: polygon(0 0, 100% 0, 100% 0, 0 50%); transition: all 1s; transform: translateY(100%);display: block;}
.font-run.on span{opacity: 1;clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%); transform: translateY(0);}
/***/
.in_title{display:flex;justify-content: space-between;align-items: center;flex-direction: column;}
.in_title .in_tit{margin-bottom:0rem;}
.in_title .in_tit h3{font-weight:600;}
.in_title .in_subtit{color:#333333;}
.in_titlebox{display:flex;justify-content: space-between; align-items:center;}
.in_titlebox .in_title{align-items:flex-start;}

.more,.more1,.pro_more{display:flex;}
.more a,.more .a,.more1 a,.pro_more .a{display:flex;align-items: center;height:0.36rem;font-size:0.16rem;position: relative;background-color:#ffffff;overflow: hidden;padding:0.02rem 0.2rem 0.02rem 0.2rem;box-shadow:0 0 8px 2px rgba(0 0 0 /0.1); border-radius:30px;}
.more a:before,.more .a:before,.more1 a:before,.pro_more .a:before{content:'';position: absolute;width:0;height:100%;background-color:#EC6900;left:0;border-radius:0.4rem;transition: all 0.3s; -webkit-transition: all 0.3s;}
.more a span,.more .a span,.more1 a span,.pro_more .a span{margin-right:15px;color:#EC6900;position: relative;z-index:1;}
.more a i,.more .a i,.more1 a i,.pro_more .a i{display:flex; align-items: center;justify-content: center;position: relative;z-index:1;color:#EC6900; font-style:normal}
.more a:hover:before,.more .a:hover:before,.more1 a:hover:before,.pro_more .a:hover:before{width:100%;}
.more a:hover span,.more .a:hover span,.more1 a:hover span,.pro_more .a:hover span{color:#ffffff;}
.more a:hover i,.more .a:hover i,.more1 a:hover i,.pro_more .a:hover i{color:#ffffff;}
.pro_more{justify-content: center}
.more1 a,.pro_more .a{background-color:transparent;border:1px solid #EC6900;color:#EC6900;box-shadow:0 0 8px 2px rgba(0 0 0 /0);}


.more2{display:flex;}
.more2 a{display:flex;align-items: center;height:0.36rem;font-size:0.16rem;background-color:#ffffff;border: 1px solid #E7ECF0;position: relative;overflow: hidden;padding:0.02rem 0.06rem 0.02rem 0.2rem;border-radius:30px;}
.more2 a:before{content:'';position: absolute;width:0;height:100%;background-color:#EC6900;left:0;border-radius:0.4rem;transition: all 0.3s; -webkit-transition: all 0.3s;}
.more2 a span{margin-right:20px;color:#EC6900;position: relative;z-index:1;}
.more2 a i{background-color:#EC6900;display:flex; align-items: center;justify-content: center;position: relative;z-index:1;}
.more2 a:hover{padding:0.02rem 0.06rem 0.02rem 0.2rem;}
.more2 a:hover:before{width:100%;}
.more2 a:hover span{color:#ffffff;}
.more2 a:hover i{background-color:#ffffff;}
.more2 a:hover img{filter: brightness(1) invert(0);}
.more2 img{width:0.12rem;height:0.12rem;filter: brightness(0) invert(1);}

.inmore{display:flex;}
.inmore a{display:flex;align-items: center;justify-content: center;padding:0.08rem 0.4rem;line-height:1.5; border-radius:0.4rem;border:1px solid #EC6900;font-size:0.16rem;color:#EC6900;position: relative;overflow: hidden;}
.inmore a:before{content:'';position: absolute;width:0;height:100%;background-color:#EC6900;left:0;border-radius:0.4rem;transition: all 0.3s;-webkit-transition: all 0.3s;}
.inmore a span{margin-right:10px;position:relative;z-index:1;display: block;}
.inmore a img{width:10px;position:relative;z-index:1;}
.inmore a:hover:before{width:100%;}
.inmore a:hover span{color:#ffffff;}
.inmore a:hover img{filter: brightness(0) invert(1);}

.swiper_btn{display:flex;justify-content: flex-end;}
.swiper_btn .swiper-button-prev,.swiper_btn .swiper-button-next{width:0.42rem;height:0.42rem; border-radius:0.3rem;/*border:1px solid rgba(118, 118, 118, 0.5);*/ background-color:#dfdfdf;color:#242424; position: initial;margin-top:0;}
.swiper_btn .swiper-button-prev:after,.swiper_btn .swiper-button-next:after{font-size:16px;}
.swiper_btn .swiper-button-next{margin-left:0.15rem;}
.swiper_btn .swiper-button-prev:hover,.swiper_btn .swiper-button-next:hover{color:#ffffff; background-color:#EC6900;}

.swiper-pagination{}
.swiper-pagination span{width:12px;height:12px;background-color:#242424;}
/****/
.inbox1{padding:0.8rem 0 0;}
.inbox1 .container{display:flex;justify-content: space-between;}
.inbox1 .item{width:calc(50% - 0.3rem);position: relative;}
.inbox1 .item .imgbox{position: relative;padding-bottom:50%;border-radius:0.1rem; overflow: hidden;}
.inbox1 .item .imgbox img{position: absolute;width:100%;height:100%;top:0;left:0; object-fit: cover;transition: all 0.5s;}
.inbox1 .item .txtbox{position: absolute;top:0;left:0;padding:0.5rem 0.4rem;width:100%;height:100%;}
.inbox1 .item .txtbox .tit{color:#ffffff;font-weight:600;line-height:1.4;}
.inbox1 .item .txtbox .subtit{color:#ffffff;margin-bottom:0.3rem;font-weight:400;}
.inbox1 .item:hover  .imgbox img{transform: scale(1.05);}

/***/
.inphonebox1{padding:0.8rem 0 0;display:none;}
.inphonebox1 .phone_swiper{position: relative; overflow: hidden;}
.inphonebox1 .phone_swiper .item{position: relative;}
.inphonebox1 .phone_swiper .item .imgbox{position: relative;padding-bottom:50%;border-radius:0.1rem; overflow: hidden;}
.inphonebox1 .phone_swiper .item .imgbox img{position: absolute;width:100%;height:100%;top:0;left:0; object-fit: cover;transition: all 0.5s;}
.inphonebox1 .phone_swiper .item .txtbox{position: absolute;top:0;left:0;padding:0.5rem 0.4rem;width:100%;height:100%;}
.inphonebox1 .phone_swiper .item .txtbox .tit{color:#ffffff;font-weight:600;line-height:1.4;}
.inphonebox1 .phone_swiper .item .txtbox .subtit{color:#ffffff;margin-bottom:0.3rem;font-weight:400;}
.inphonebox1 .phone_swiper .item:hover  .imgbox img{transform: scale(1.05);}
/***/
.inbox2{padding:1.2rem 0 ;}
.inbox2 .list{margin-top:0.5rem;position: relative;overflow: hidden;}
.inbox2 .list .swiper-wrapper{transition-timing-function: linear !important;justify-content:flex-start;}
.inbox2 .list a{display: block;box-shadow: 0px 0px 4px 1px rgba(0 0 0 /0.1);padding: 0.2rem 0;border-radius: 0.1rem;margin:0.06rem 0.06rem;}
.inbox2 .list .imgbox{position: relative;padding-bottom:24%;overflow: hidden;}
.inbox2 .list .imgbox img{position: absolute;max-width:80%;width:auto; max-height:90%; object-fit: cover;top: 50%;left: 50%;transform: translate(-50%, -50%);/*-webkit-filter: grayscale(100%); filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);*/}
.inbox2 .list .imgbox:hover img{-webkit-filter: grayscale(0%); filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=0);}
.inbox2 .link_swiper2{margin-top:20px;}
.inbox2 .link_swiper2 .swiper-wrapper{transition-timing-function: linear !important}
.inbox2 .link_swiper3{margin-top:20px;}

.inbox3{padding:1.2rem 0 1.6rem; background-position: center; background-repeat: no-repeat; background-size: cover;}
.inbox3 .in_top{display:flex;justify-content:space-between;}
.inbox3 .in_top .in_title{width:35%;min-width:300px;margin-right:0.5rem;align-items: flex-start;}
.inbox3 .in_top .in_content{flex:1;}
.inbox3 .in_top .in_content .content{margin-bottom:0.5rem;line-height:1.6;}
.inbox3 .in_bot{margin-top:1rem;position: relative; overflow: hidden;}
.inbox3 .in_bot .swiper-pagination{display:none;}
.inbox3 .in_bot .swiper-slide{height:auto;}
.inbox3 .in_bot .itembox{background:#ffffff;border-radius:0.1rem;padding:0.3rem;display:flex;height:100%;}
.inbox3 .in_bot .itembox .iconbox{width:0.6rem;height:0.6rem;margin-right:20px;}
.inbox3 .in_bot .itembox .txtbox{flex:1;}
.inbox3 .in_bot .itembox .txtbox .tit{color:#EC6900;line-height:1.2;font-weight:600;}
.inbox3 .in_bot .itembox .txtbox .info{color:#999999;margin-top:15px;line-height:1.4;}

.inbox4{padding:1.2rem 0; background-position: center; background-repeat: no-repeat; background-size: cover;}
.inbox4 .inboxbot{margin-top:0.5rem;display:flex; justify-content: space-between;}
.inbox4 .inboxbot .hotnews{width:36%;}
.inbox4 .inboxbot .hotnews a{display: block;background-color:#ffffff;position: relative;overflow: hidden;border-radius:0.10rem;}
.inbox4 .inboxbot .hotnews .imgbox{position: relative;overflow: hidden;padding-bottom:55%; }
.inbox4 .inboxbot .hotnews .imgbox img{position: absolute; width:100%;height:100%;top:0;left:0;object-fit: cover;}
.inbox4 .inboxbot .hotnews .txtbox{padding:0.3rem;}
.inbox4 .inboxbot .hotnews .txtbox .ntit{line-height:1.2;}
.inbox4 .inboxbot .hotnews .txtbox .ntiem{line-height:1.2;margin-top:0.15rem;color:#999999;}
.inbox4 .inboxbot .newslist{width:calc(64% - 30px);position: relative; overflow: hidden;display:flex;flex-direction: column;justify-content: space-between;}
.inbox4 .inboxbot .newslist .newsswiper{height:80%;}
.inbox4 .inboxbot .newslist .newsswiper a{height:100%;display:block;background-color:#ffffff;position: relative;overflow: hidden;border-radius:0.10rem;}
.inbox4 .inboxbot .newslist .imgbox{position: relative;overflow: hidden;padding-bottom:55%;}
.inbox4 .inboxbot .newslist .imgbox img{position: absolute; width:100%;height:100%;top:0;left:0;object-fit: cover;}
.inbox4 .inboxbot .newslist .txtbox{padding:0.2rem;}
.inbox4 .inboxbot .newslist .txtbox .ntit{line-height:1.4;}
.inbox4 .inboxbot .newslist .txtbox .ntiem{line-height:1.2;margin-top:0.15rem;color:#999999;}
.inbox4 .inboxbot .newslist .swiper_bot{display:flex;justify-content: space-between;}
.inbox4 .inboxbot .newslist .swiper_bot .swiper-pagination{position: unset;text-align: left;display:flex;align-items: center;}

.inbox5{padding:1.2rem 0 2.8rem; background-position: center; background-repeat: no-repeat; background-size: cover;position: relative;}
.inbox5:before{content:'';position: absolute; width:100%;height:100%;top:0;left:0; background-color:rgba(0 0 0 /0.3);}
.inbox5 .container{position: relative;z-index:1;}
.inbox5 .in_title{color:#ffffff;}
.inbox5 .info{text-align: center;color:#ffffff;margin-bottom:0.4rem;margin-top:0.2rem;}
.quote_more{display:flex;justify-content: center;}
.quote_more a{background-color: #EC6900;border-radius: 50px;padding: 8px 15px; display: flex;color: #ffffff; font-size: 0.16rem; line-height: 1.4;}

.vwrap{display: none;z-index: 1040000;width: 100%;position: fixed;top:500px;left: 0;}
.vwrap .videobtg{z-index: 900;position: fixed;width: 100%;height: 100%;left: 0;top: 0;background: #000;opacity: 0.8;filter: alpha(opacity=80);overflow: hidden;}
.vwrap .videobox{z-index: 1200;width: 1000px;position: fixed;left: 50%;top: 50%;margin-left: -500px;object-fit: cover;transform: translateY(-50%)}
.vwrap .videobox #videobox{width: 100%;display: inline-block;background: #000;}
.vwrap .videobox #videobox .img_hezi{padding-bottom: 60% !important}
.vwrap .videobox #videobox video{position: absolute;top: 0;right: 0;bottom: 0;left: 0;width: 100%;height: 100%;object-fit: cover;}
#videobox_wrapper{height: 100% !important;}
.vwrap .close{z-index: 999;width: 31px;height: 31px;cursor: pointer;position: absolute;top: 0px;right: -42px;text-align: center;}
.vwrap .close i{display: flex;width: 31px;height: 31px;-webkit-transition: 400ms;transition: 400ms;justify-content: center;align-items: center;}
.vwrap .close i svg{transition: .6s}
.vwrap .close:hover i svg{-webkit-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);}
@media(max-width: 992px){
.vwrap .videobox{width:94%;left: 3%;margin-left: 0;}
.vwrap .close{right: 0;top: -35px;}
}
/**底部**/
.footer{background-color:#242424;padding:0.7rem 0 0.8rem;color:#ffffff;}
.footer .footer_box{display:flex;justify-content: space-between;padding-bottom:0;}
.footer .f_logo{max-width:1rem;}
.footer .f_share{max-width:420px;}
.footer .f_share .contact{display:flex;margin-top:0.3rem;margin-bottom:0.2rem;}
.footer .f_share .contact ul li{display:flex;margin-bottom:8px;}
.footer .f_share .contact ul li:last-child{margin-bottom:0;}
.footer .f_share .contact i{display: block;margin-right:10px;margin-top:3px;}
.footer .f_share .contact i img{display: block;width:16px;height:16px;}
.footer .f_share .contact p{flex:1;line-height:1.4;}
.footer .f_share .f_from{margin-bottom:0.4rem;}
.footer .f_share .f_from form{background-color:#ffffff;position: relative; overflow: hidden;border-radius:3px;display:flex;}
.footer .f_share .f_from input{flex:1;padding:5px 15px;height:40px;font-size:16pxs;}
.footer .f_share .f_from .btn-submit{width:0.9rem;background-color:#EC6900;background-image:url(../images/email_icon.svg);background-position: center; background-size:24px;background-repeat: no-repeat;cursor: pointer;}
.footer .f_share .share{display:flex;gap:0.3rem;}
.footer .f_share .share a{display: block;width:0.32rem;height:0.32rem;position: relative;display:flex;align-items: center;justify-content: center;}
.footer .f_share .share a i{width:0.32rem;height:0.32rem;}
.footer .f_share .share i img{width:0.32rem;height:0.32rem;opacity:0.3;}
.footer .f_share .share a:hover i img{opacity:1;}

.footer .f_navbox{display:flex;justify-content: space-between; flex-direction: column; padding:0 0;width:66%;}
.footer .f_navbox .f_nav{width:100%;}
.footer .f_navbox .f_nav ul{display:flex;gap: 40px;justify-content: space-between;}
.footer .f_navbox .f_nav ul li .nav_tit{font-size:0.2rem;}
.footer .f_navbox .f_nav ul li .nav_tit a{color:#ffffff;}
.footer .f_navbox .f_nav ul li .nav_list{gap:5px;display: flex;flex-direction: column;margin-top:0.15rem;}
.footer .f_navbox .f_nav ul li .nav_list a{display: block; color:rgba(255 255 255 /0.6);}
.footer .f_navbox .f_nav ul li .nav_list a:hover{color:#ffffff;}
.footer .f_navbox .f_telbox{margin-top:0.4rem;}

.footer .f_navbox .f_navbot{display:flex;justify-content: flex-end;}
.footer .f_navbox .f_navbot a{color:#ffffff;opacity:0.5;}
.footer .f_navbox .f_navbot a:hover{opacity:0.9;}
.footer .f_navbox .f_navbot span{opacity:0.5;padding:0 15px;}
/*右边漂浮*/
.additional-features{position: fixed;right: 10px;bottom: 180px;z-index: 200;box-sizing: border-box;border-radius:40px;padding:0.15rem 0 0.1rem;}
.additional-features.show{display:block;}
.additional-features li{position: relative;width:0.58rem;height:0.58rem;margin-bottom:15px;cursor: pointer;display: flex;flex-direction: column;justify-content: center;background-color:#EC6900; border-radius:40px;}
.additional-features li a{display:flex;}
.additional-features li .additional-icon{width:0.32rem;height:0.32rem;}
.additional-features li.email .revi-hotline-wrapper{ display: none;position: absolute;left: -2.4rem;bottom: -5px;width: 235px;height: 80px;}
.additional-features li.email .revi-hotline-wrapper {display: none; position: absolute; left: -2.4rem; bottom: -5px; width: 235px;height: 80px;}
.additional-features li.email.active .revi-hotline-wrapper { display:block;}
.additional-features li.email .revi-hotline{position: absolute; left: 0; width: 2.3rem;padding:15px 20px;border-radius:40px; background-color: #fff; border: 1px solid #ddd;display:flex;align-items: center;justify-content: center; cursor: text;box-shadow: -2px 3px 25px rgba(0,0,0,0.1); padding-left:12px;}
.additional-features li.email .revi-hotline h3{margin:0; font-size:0.18rem;color: #EC6900; font-weight:normal;line-height:1.6; }
.additional-features li.email .revi-hotline h4{ font-weight:normal; font-size:13px;}
.additional-features li.xz .xz-ewm{ display: none; position: absolute; top: -19px; left: -134px; width: 120px; height: 120px; box-shadow:0 0 6px 1px rgba(0 0 0 /0.08); background-color:#ffffff;}
.additional-features li.xz .xz-ewm:after{ content:""; position:absolute; right:-12px; top:50%; margin-top:-6px;width: 0;  height: 0;border-width: 6px;border-style: solid;border-color: transparent transparent transparent #fff; z-index:1;}
.additional-features li.xz.active .xz-ewm { display:block;}
.additional-features li.xz a {position: absolute;left: 0; width: 120px; height: 120px;background-repeat:no-repeat;background-size:cover; }
.additional-icon { margin:0 auto 1px; width: 36px; height: 36px;  margin-top:3px;}
.additional-features li.email .additional-icon{width:0.32rem;height:0.32rem;}
.additional-features li.xz .additional-icon{width:0.26rem;height:0.26rem;}
.additional-features li.a-top{border-radius:50%;background:rgba(0 0 0 /0.4);margin:0.05rem auto 0;}
.additional-features li.a-top:hover{background-color:#EC6900;}
.additional-features li.a-top .additional-icon{margin:0 auto;}
.additional-features li.a-top .additional-icon{width:0.32rem;height:0.32rem;}

.m-head{display: none;}
.m-head .m_nav {display: none;}

/* 适配*/
@media (max-width:1920px){
html{font-size: 100px;font-size: calc(100vw / 19.2);}
.f_12{font-size:12px;}
.f_14{font-size:14px;}
.f_15{font-size:15px;}
.f_16{font-size:16px}
.f_18{font-size: 18px;}
.f_20{font-size: 0.2rem;}
.f_22{font-size: 0.22rem;}
.f_24{font-size: 0.24rem;}
.f_26{font-size: 0.24rem;}
.f_28{font-size: 0.26rem;}
.f_30{font-size: 0.28rem;}
.f_32{font-size: 0.30rem;}
.f_34{font-size: 0.30rem;}
.f_36{font-size: 0.32rem;}
.f_40{font-size: 0.34rem;}
.f_42{font-size: 0.36rem;}
.f_44{font-size: 0.36rem;}
.f_46{font-size: 0.38rem;}
.f_48{font-size: 0.4rem;}
.f_50{font-size: 0.42rem;}
.f_52{font-size: 0.42rem;}
.f_54{font-size: 0.44rem;}
.f_56{font-size: 0.46rem;}
.f_58{font-size: 0.48rem;}
.f_60{font-size: 0.5rem;}
.f_62{font-size: 0.52rem;}
.f_64{font-size: 0.54rem;}
.f_68{font-size: 0.58rem;}
.f_72{font-size: 0.6rem;}
.f_76{font-size: 0.62rem;}
.f_78{font-size: 0.64rem;}
.f_80{font-size: 0.66rem;}
.f_90{font-size: 0.68rem;}
.f_107{font-size: 0.9rem;}
.f_112{font-size: 0.92rem;}
.f_148{font-size:1.32rem;}

.container{max-width:1600px;}
.header,.header .logo,.headerbg{height: 0.9rem;}
.header-d,.header .header_r .lag{line-height:0.9rem;}
.header-sw,.header .header_r .lag .list{top:0.9rem;}
.header-e{padding:0.25rem 3rem;justify-content: center;}
.header .header_r .header-nav{margin-right:0.2rem;}
.inbox2{padding:1rem 0 ;}
.inbox3{padding:1rem 0 1.4rem;}
.inbox4{padding:1rem 0;}
.inbox5{padding:1rem 0 2.4rem;}
.inbox3 .in_bot .itembox{background: #ffffff;padding: 0.2rem;}
.inbox3 .in_bot .itembox .iconbox{width: 0.5rem; height: 0.5rem;}
.inbox3 .in_bot .swiper-pagination{display:block;position: unset;margin-top:10px;}
.inbox4 .inboxbot .hotnews{width:42%;}
.inbox4 .inboxbot .newslist{width: calc(58% - 30px);}





}
@media (max-width: 1660px){
.f_12{font-size:10px;}
.f_14{font-size:12px;}
.f_15{font-size:13px;}
.f_16{font-size:14px;}
.f_18{font-size:16px;}
.f_20{font-size:17px;}
.f_22{font-size:20px;}
.f_24{font-size:22px;}
.header .header_r .search_btn_box svg {width: 16px;}
.swiper_btn .swiper-button-prev:after, .swiper_btn .swiper-button-next:after{font-size:14px;}
.header-sw.subNav2 .nav_item dt i img{width:28px;}
.header-sw.subNav2 .nav_item dt i{margin-right:8px;}
.search-dialog .search-input input[type=submit], .search-dialog .search-input .clear-btn{ width: 50px; height: 50px;}
.search-dialog .search-input input[type=text]{height: 50px;font-size: 14px;line-height: 46px;width: calc(100% - 55px);}
.search-dialog .search-input input[type=submit] {background-size: 22px;}

}
@media (max-width: 1440px){
.f_12{font-size:10px;}
.f_14{font-size:12px;}
.f_15{font-size:12px;}
.f_16{font-size:13px;}
.f_18{font-size:14px;}
.f_20{font-size:16px;}
.f_22{font-size:18px;}
.f_24{font-size:20px;}

.header, .header .logo, .headerbg{height:70px;}
.header-sw, .header .header_r .lag .list{top:70px;}
.header-d, .header .header_r .lag{line-height:70px;}
.header .header_r .lag .list{width:80px;left: calc(50% - 40px); padding:4px 0;}
.header .header_r .lag .list ul li a{padding:4px 8px;}
.header .logo{width:72px;}
.header .header_r .lag .btn>a span{font-size:14px;}
.header .header_r .home_btn a{padding:6px 15px;}
.header .header_r .home_btn a .txt{font-size:14px;}
.header .header_r .search_btn_box{margin-right:20px;}
.header-sw.subNav2 .nav_item dt i img{width:24px;}
.inbox2 .link_swiper2,.inbox2 .link_swiper3{margin-top:15px;}
.footer .f_share .contact{margin-top: 0.35rem;margin-bottom: 0.25rem;}
.footer .f_share .contact i img{width: 14px;height: 14px;}
.footer .f_share .contact i { margin-top: 2px;}
.footer .f_navbox{max-width:calc(100% - 450px);}
.footer .f_navbox .f_nav ul{gap:30px;}
.swiper-pagination span{width: 8px;height: 8px;margin:0 3px;}
.swiper_btn .swiper-button-prev, .swiper_btn .swiper-button-next{width:32px; height:32px;border-radius:40px;}
.more a, .more .a, .more1 a, .pro_more .a{height:30px;font-size:14px;padding:2px 15px 2px 15px;}
.inbox1 .item .txtbox {padding:30px 25px;}
.inbox3 .in_bot .itembox .iconbox{width:40px;height:40px;}
.inbox3 .in_bot .itembox {padding:15px;}
.inbox1 .item .imgbox,.inbox3 .in_bot .itembox,.inbox2 .list a,.inbox4 .inboxbot .hotnews a{border-radius:6px;}
.quote_more a{height:30px;font-size:14px;padding:2px 15px 2px 15px;line-height:24px;}

.bannerbox .banner_btn .swiper-pagination span{width: 25px;margin: 0 3px;}
.bannerbox .banner_btn .swiper-pagination span.swiper-pagination-bullet-active{width:30px;}




}
@media (max-width: 1280px){
    .f_12{font-size:10px;}
    .f_14{font-size:11px;}
    .f_15{font-size:12px;}
    .f_16{font-size:12px;}
    .f_18{font-size:13px;}
    .f_20{font-size:15px;}
    .f_22{font-size:16px;}
    .f_24{font-size:16px;}
    .f_26{font-size:18px;}
    .f_28{font-size:18px;}
    .f_30 {font-size: 19px;}
    .f_32{font-size:19px;}
    .f_34{font-size:20px;}
    .f_36 {font-size:21px;}
    .f_46{font-size:22px;}
    .f_48{font-size:23px;}
    .f_52{font-size:24px;}
    .f_56 {font-size:26px;}
    .f_60{font-size:26px;}

}
@media (max-width: 1200px){
.menu-btn{display: block;}
.home_btn{margin-right:20px;}
.header .header_r .home_btn a .txt{font-size:12px;}
.header .header_r .lag{margin-right:20px;font-size:14px;}
.header .header_r .header-nav{display:none;position: fixed;width: 100%;padding:0 20px; left: 0;top: 70px;height: 100%; background: #ffffff;font-size: 16px;}
.header-d:after{display:none;}
.search-dialog-box{height:120px;}
.search-dialog .search-input{width: 80%;}
.pub-close{width: 26px;height: 26px;right: 10px;top: 10px;}
.pub-close i {background-size:8px;}
.header .header_r .lag .btn i img {width: 8px;}
.header .header_r .lag .btn>a span{margin-right:10px;}
.search-dialog .search-input{width: 80%;padding: 0 4px 0 15px;}
.search-dialog .search-input input[type=text]{height: 45px; font-size: 13px;  line-height: 45px; width: calc(100% - 50px);}
.search-dialog .search-input input[type=submit], .search-dialog .search-input .clear-btn{ width: 45px; height: 45px;}


.header-nav-li{width: 100%;margin: 0;display: block;padding: 10px 10px;position: relative;border-bottom: 1px solid #ebebeb;}
.header-nav-i{width: 50%;height: 60px;position: absolute;top: 0;right: 0;z-index: 3;display: block;}
.header-nav-i:before,.header-nav-i:after{content: ''; width: 18px; height: 2px;position: absolute;background-color: #d0cece;right: 20px;top: 28px;}
.header-nav-i:before{-webkit-transform: rotate(90deg);}
.header-nav-li.act .header-nav-i:before{display: none;}
.header-sw{position: initial;top: initial;box-shadow: initial;border: 0;transform: translateX(0%);width: 100%;padding: 0 15px;}
.header-d{color: #222;font-size: 16px;line-height: 40px; position: relative;}
.header-e{width: 100%;text-align: left;padding: 5px 0;font-size:14px;}
.header-e a{display: block;margin: 0;width: 100%;padding: 2px 0;}

.m-head{display: none;position: fixed;z-index: 999;width: 100%;height:calc(100vh - 70px);overflow: hidden;overflow-y: auto;background: rgb(55 57 65 / 90%);backdrop-filter: blur(10px);top:70px;left: 0;}
.m-head .m_nav{display: block;}
.m-head .m_nav>ul{padding: 45px 15px 70px;}
.m-head .m_nav>ul>li{border-bottom: 1px solid rgba(255, 255, 255, 0.1);padding: 15px 0;}
.m-head .m_nav>ul>li:first-child{padding-top:0;}
.m-head .m_nav>ul>li a{padding: 0;color: #ffffff;height: auto;padding: 20px 0;line-height: 2em;}
.m-head .m_nav>ul>li .nav_two{display: none;}
.m-head .m_nav>ul>li .nav_two{display: none;padding:5px 20px 5px;}
.m-head .m_nav>ul>li .nav_two a{display: block;font-size: 14px;line-height:1.4;margin: 0px auto;padding:5px 10px;color: rgb(255 255 255 / 90%);transition: all 0.3s;}
.m-head .m_nav>ul>li .nav_two a.menu3a{color: #2136cf;}
.m-head .m_nav>ul>li .menu2a{padding:2px 10px ;position: relative;}
.m-head .m_nav>ul>li .menu2a::after{content: "";display: block;width: 15px;height: 15px;background: url(../images/right-white.svg) no-repeat center;background-size: contain;position: absolute;right: 0.3rem;top: 50%;z-index: 1;top: 0;bottom: 0;margin: auto 0;transition: all 0.3s;}
.m-head .m_nav>ul>li .menu2a.menua::after{display: none;}
.m-head .m_nav>ul>li .menu2a a{color: rgb(255 255 255 / 100%);font-size: 16px;line-height:1.5;transition: all 0.3s;padding: 0px 0;display:block;width:70%;}
.m-head .m_nav>ul>li .menu2a.menua a{display: block;}
.m-head .m_nav>ul>li.nav-ing .menu2a a{color: #2136cf;}
.m-head .m_nav>ul>li.lis-on .menu2a::after{transform: rotate(90deg);}

.bannerbox .ban-slide-bj{height: 32vw;}

.inbox1{display:none;}
.inphonebox1{padding:40px 0 0;display:block;}
.inphonebox1 .phone_swiper .item .imgbox{padding-bottom: 45%; border-radius: 6px;}
.inphonebox1 .phone_swiper .item .txtbox{padding: 30px 25px;}
.inphonebox1 .swiper-pagination{position: absolute;bottom:10px;}
.inphonebox1 .swiper-pagination span{background-color:rgba(255 255 255 /1);opacity:0.6;}
.inphonebox1 .swiper-pagination span.swiper-pagination-bullet-active{background-color:#EC6900;opacity:1;}
.inbox3 .in_bot .itembox {height:120px;}
.inbox2 .link_swiper2, .inbox2 .link_swiper3{margin-top:10px;}
.additional-features{display:none;}
.inbox3 .in_top .in_title {width: 30%;min-width:200px;}
.inbox4 .inboxbot .hotnews .txtbox .ntiem{margin-top:10px;}
.inbox4 .inboxbot .newslist .newsswiper{height:auto;}
.inbox4 .inboxbot .hotnews{width:50%;}
.inbox4 .inboxbot .newslist{width: calc(50% - 20px);}
.inbox4 .inboxbot .hotnews .txtbox{padding:20px;}
.inbox4 .inboxbot .newslist .txtbox{padding:15px;}
.inbox4 .inboxbot .newslist .txtbox .ntiem{margin-top:10px;}

.inbox2,.inbox4{padding:60px 0;}
.inbox3 {padding:60px 0 80px;}
.inbox5 {padding: 60px 0 140px;}
.quote_more a{font-size: 12px;}

.footer {padding:40px 0 60px;}
.footer .footer_box {justify-content: center;}
.footer .f_navbox{display:none;}
.footer .f_logo{max-width:80px;}
.footer .f_share .share{gap:10px;}
.footer .f_share .share a{width:24px;height: 24px;}
.footer .f_share .share a i{width:24px;height:24px;}
.footer .f_share .share i img{width:24px;height:24px;}
.footer .f_share {display: flex;flex-direction: column;align-items: center;}
.footer .f_share .contact{margin-top:20px; margin-bottom:15px;}
.footer .f_share .f_from{margin-bottom:30px;width:100%;}
.footer .f_share .f_from input{height: 36px;}
.footer .f_share .f_from .btn-submit{width:60px;background-size:18px;}

}

@media (max-width: 800px){
.f_12{font-size:10px;}
.f_14{font-size:12px;}
.f_15{font-size:12px;}
.f_16{font-size:12px;}
.f_18{font-size:13px;}
.f_20{font-size:14px;}
.f_22{font-size:14px;}
.f_24{font-size:15px;}
.f_26{font-size:16px;}
.f_28{font-size:16px;}
.f_30 {font-size: 17px;}
.f_32{font-size:17px;}
.f_34{font-size:17px;}
.f_36 {font-size:18px;}
.f_42 {font-size:18px;}
.f_46{font-size:19px;}
.f_48{font-size:20px;}
.f_52{font-size:20px;}
.f_56 {font-size:22px;}
.f_60{font-size:23px;}
.f_64{font-size:24px;}
.f_72 {font-size:25px;}
.f_78 {font-size:26px;}

.header .logo{width:60px;}
.header .header_r .header-nav{top:60px}
.header, .header .logo, .headerbg{height:60px;}
.header-sw, .header .header_r .lag .list,.m-head{top:60px;}
.header-d, .header .header_r .lag{line-height:60px;}
.bannerbox .ban-slide-bj{height:250px;background-position:left center;}
.more a, .more .a, .more1 a, .pro_more .a{height: 24px;font-size: 12px;padding: 2px 12px 2px 12px;}
.header .header_r .search_btn_box{margin-right: 15px;}
.header .header_r .lag{margin-right: 15px; font-size: 14px;}
.home_btn{margin-right:15px;}
.header .header_r .lag .btn i img {width: 6px;}
.search-dialog .search-input input[type=text]{height: 42px; font-size: 12px; line-height: 42px; width: calc(100% - 46px);}
.search-dialog .search-input input[type=submit], .search-dialog .search-input .clear-btn { width: 42px;  height: 42px;}

.inbox3 .in_top{flex-direction: column;}
.inbox2 .list{margin-top:20px;}
.inphonebox1 .phone_swiper .item .txtbox{padding: 15px 15px;}
.inbox3 .in_top .in_content .content{margin-bottom:30px;}
.inbox3 .in_top .in_content{margin-top:20px;}
.inbox4 .inboxbot {flex-direction: column; margin-top:20px;}
.inbox4 .inboxbot .hotnews{width: 100%;}
.inbox4 .inboxbot .newslist{width:100%;margin-top:30px;}
.inbox4 .inboxbot .newslist .swiper_bot{margin-top:30px;}
.inbox4 .inboxbot .hotnews .imgbox{padding-bottom: 50%;}
.inbox5 .info {line-height:1.4; margin-bottom: 25px;margin-top:10px;}
.swiper_btn .swiper-button-prev, .swiper_btn .swiper-button-next{width:28px; height:28px;}
.swiper_btn .swiper-button-prev:after, .swiper_btn .swiper-button-next:after{font-size: 12px;}
.inbox5{padding: 40px 0 120px;}

.inbox2 .list .imgbox{padding-bottom: 26%;}
.inbox2 .list a{padding:6px 0;margin:2px;}
.inbox2,.inbox4{padding: 40px 0;}
.inbox3{padding: 40px 0 60px;}
.inbox3 .in_bot .itembox{min-height: 100px;height:auto;}
.inbox3 .in_bot {margin-top:30px;}
.inbox3 .in_bot .itembox .txtbox .info{margin-top:10px;}
.footer .f_logo{max-width: 60px;}

}
@media (max-width: 420px){
    .f_12{font-size:10px;}
    .f_14{font-size:11px;}
    .f_15{font-size:11px;}
    .f_16{font-size:12px;}
    .f_18{font-size:12px;}
    .f_20{font-size:13px;}
    .f_22{font-size:13px;}
    .f_24{font-size:14px;}
    .f_26{font-size:15px;}
    .f_28{font-size:15px;}
    .f_30 {font-size: 16px;}
    .f_32{font-size:16px;}
    .f_34{font-size:16px;}
    .f_36 {font-size:17px;}
    .f_42 {font-size:17px;}
    .f_46{font-size:18px;}
    .f_48{font-size:18px;}
    .f_52{font-size:18px;}
    .f_56 {font-size:20px;}
    .f_60{font-size:21px;}
    .f_64{font-size:21px;}
    .f_72 {font-size:22px;}
    .f_78 {font-size:22px;}

    .inbox5{padding: 40px 0 90px;}
}